> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unarchive case

> Unarchives a case so that it reappears in the KarmaCheck dashboard. This operation reverses a previous archive operation on the case.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json post /case/unarchive/{caseId}
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /case/unarchive/{caseId}:
    parameters:
      - schema:
          type: string
        name: caseId
        in: path
        required: true
        description: The ID of the case to unarchive.
    post:
      tags:
        - Cases
      summary: Unarchive case
      description: >-
        Unarchives a case so that it reappears in the KarmaCheck dashboard. This
        operation reverses a previous archive operation on the case.
      operationId: post-case-unarchive-caseId
      parameters:
        - schema:
            type: string
          name: caseId
          in: path
          required: true
      responses:
        '200':
          description: OK
        '403':
          description: Unauthorized Request
        '422':
          description: Could not unarchive case.
        '500':
          description: Server Error
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````